# Generated by Django 2.1.1 on 2019-02-23 06:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0024_auto_20190222_1748'),
    ]

    operations = [
        migrations.AddField(
            model_name='specialcdtype',
            name='status',
            field=models.CharField(choices=[('Pending', 'Pending'), ('Rejected', 'Rejected'), ('Approved', 'Approved')], default='Pending', max_length=30),
        ),
    ]
